
.page-template-template-other .page-title {
    max-width: 914px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 28px;
}
.container-privacy{
    max-width: 914px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 28px;
}

.privacy-policy p {
    letter-spacing: 0.3px;
    /* color: #000001; */
   
}

.container-privacy h4 {
    font-size: 28px;
    line-height: 38px;
    letter-spacing: 0.07px;
    font-weight: 400;
    margin-top: 50px;
    margin-bottom: 5px;
}


.container-privacy a{
    font-weight: 700;

}

.privacy-policy{
    padding-bottom: 163px
}

.error404 .content-404page {
    max-width: 1354px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 28px;
    margin-bottom: 100px;
}

@media (max-width: 767px) {
    .container-privacy h4 {
        font-weight: 400;
        margin-top: 56px;
        margin-bottom: 17px;
    }

    .page-template-template-other .page-title {
        padding: 0;
    }

    .privacy-policy p {
        font-weight: 400;
    }
}